/*
Theme Name: Divi child
Theme URI: http://ptc.ie/
Description: Child theme for Divi
Author: Patrick Stack
Author URI: http://www.adeptassociates.net
Template:       Divi
Version: 	1.0.0
Text Domain:	Divi-child
*/

/*____________ Configuration changes here ___________*/

/*drop-down menus */
#top-menu ul.sub-menu {
    border-left: 1px solid #eee;
    border-radius: 5px 5px;
    -moz-border-radius: 5px 5px;
    box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.5);
}

header {
    border-bottom: 2px solid #b09246 !important;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.5) !important;
    -moz-box-shadow:    0px 3px 3px 0px rgba(50, 50, 50, 0.5) !important;
    box-shadow:         0px 3px 3px 0px rgba(50, 50, 50, 0.5) !important;
}


.hometext h1.gold {
    color: #b09246 !important;
}
.hometext h2 {
    color: #b09246;
}
.hometext {
    color: #fff;
}
.hometext p {
    margin-left: 1em;
}
.hometext a,
.hometext a:link {
    color: #0cc !important;
}
.hometext a:hover {
    color: #ff0 !important;
}
.pageheading { 
    
}
span.small {
    font-size: 0.4em !important;
}
#pageheadinghome { 
    background-color: #040a20;
}
#pageheading {
    background-color: transparent;
}
#ptcheadingsection h1 {
    color: #b09246 !important;
    font-size: 3em;
}
/* for normal screens */
#telephone {
    width: 500px;
    position: absolute;
    z-index: 1000;
    margin-top: 0;
    text-align: left;
}

#CTAsection {
    width: 500px;
    position: absolute;
    z-index: 1000;
    margin-top: 4.5em;
}
/* for mobile screens */
#CTAsectiongadget {
    z-index: 1000;
    margin-top: 0.5em;
    text-align: center;
}

h2#tel {
    font-weight: 700;
    font-size: 2.5em;
}
h2#tel a:link,
h2#tel a:visited,
h2#telgadget a:link,
h2#telgadget a:visited {
   color: #b09246 !important; 
}
h2#tel a:hover,
h2#telgadget a:hover{
   color: #fff !important; 
}
.therapypagetxt {
    
}

/* sidebar */
#acoi {
    width: 130px;
    text-align: center;
}

.hometext ul,
.therapypagetxt ul {
    margin-left: 1.5em !important;
}

#homepageslider {
    background-color: transparent !important;
}
#homepageslider .homeslider {
    margin-top: 1em;
    margin-left: 5em;
    margin-bottom: 50px;
}
#slideshowhome {
    margin-top: 2em;
    margin-left: 1em;
}
/*________ Soliloquy navigation arrow buttons _____________*/

#soliloquy-container-332.soliloquy-container .soliloquy-prev,
#soliloquy-container-332.soliloquy-container .soliloquy-next,
#soliloquy-container-346.soliloquy-container .soliloquy-prev,
#soliloquy-container-346.soliloquy-container .soliloquy-next,
#soliloquy-container-369.soliloquy-container .soliloquy-prev,
#soliloquy-container-369.soliloquy-container .soliloquy-next,
#soliloquy-container-391.soliloquy-container .soliloquy-prev,
#soliloquy-container-391.soliloquy-container .soliloquy-next {
    background-color: #b09246;
    border-radius: 999em;
    border: 2px solid #0b2850;
    width: 34px;
    height: 35px;
}
#soliloquy-container-332.soliloquy-container .soliloquy-prev,
#soliloquy-container-369.soliloquy-container .soliloquy-prev { 
    background-position: 45% center; 
}
#soliloquy-container-332.soliloquy-container .soliloquy-next,
#soliloquy-container-369.soliloquy-container .soliloquy-next {
    background-position: 55% center; 
}
#soliloquy-container-332.soliloquy-container .soliloquy-prev:hover,
#soliloquy-container-369.soliloquy-container .soliloquy-prev:hover {
    background-color: #0b2850;
    border-color: #b09246;
}
#soliloquy-container-332.soliloquy-container .soliloquy-next:hover,
#soliloquy-container-369.soliloquy-container .soliloquy-next:hover {
    background-color: #0b2850;
    border-color: #b09246;
}
/* _________ homepage slider ______________________________*/
#soliloquy-container-346.soliloquy-container .soliloquy-prev,
#soliloquy-container-346.soliloquy-container .soliloquy-next {
    display: none;
}
/* _________ Sports Injuries slider ______________________________*/
#soliloquy-container-332.soliloquy-container .soliloquy-prev,
#soliloquy-container-332.soliloquy-container .soliloquy-next {
    display: none;
}

/*___________ Exercise Therapy slider ______________________*/
#soliloquy-container-391.soliloquy-container .soliloquy-prev,
#soliloquy-container-391.soliloquy-container .soliloquy-next {
    display: none;
}
#soliloquy-container-391.soliloquy-container .soliloquy-pager {
    display: none;
}
/*__________________ What we treat page ____________*/
#topfullwidth { /*treatments page */
    /* for faint background colour perhaps? */
    
}

.treatlist {
    
}
.treatlist h3.theading {
    text-align: center !important;
}
.treatlist ul.tlist {
    
}
#hidden,
.hidden {
    display: none !important;
}
.customimage img {  /* images on therapy pages */
    padding: 0.2em;
    border: 1px solid #b09246;
    background-color: transparent;
}

/* Contact page */
iframe.customimage {        /* google map on contact page */
    padding: 0.2em;
    border: 1px solid #b09246;
    background-color: transparent;
}

/*______ Sports Injuries page __________*/
#sportsslider {
    margin-left: 4.5em;
}

/*__________ rounded corners _____________*/
.rounded {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}


/*___________ C O N T A C T   F O R M  _______________*/
.et_pb_contact p input,
.et_pb_contact p textarea {
    background-color: #b09246;
    border: 1px solid #0b2850 !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    border-radius: 5px !important;
    color: #fff;
}
div#wpcf7-f476-p78-o1 {
     width: 100% !important;
}
form.wpcf7-form {
    width: 100% !important;
}
form.wpcf7-form p .wpcf7-form-control-wrap input,
form.wpcf7-form p .wpcf7-form-control-wrap textarea {
    background-color: #b09246;
    border: 1px solid #0b2850 !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    border-radius: 5px !important;
    padding: 0.2em 0.2em 0.2em 0.3em;
    color: #fff;
    font-size: 1.1em;
}
::-webkit-input-placeholder {
    color: #fff;
}
/* Firefox <18 */
:-moz-placeholder {
    color: #fff;
}
/* Firefox 19> */
::-moz-placeholder {
    color: #fff;
}
:-ms-input-placeholder {  
    color: #fff;
}

.wpcf7-response-output {
    border: 1px solid #c00 !important;
    background-color: #ff0 !important;
    color: #222 !important;
}

/* Responsive Styles Standard Desktop Only */
@media all and ( min-width: 981px ) and ( max-width: 1405px) {
    #CTAsectiongadget {
        display: none;
    }
}

/* Responsive Styles Desktop Only */
@media all and ( min-width: 981px ) {
    #CTAsectiongadget {
        display: none;
    }
}

/* Responsive Styles Tablet And Below */
@media all and ( max-width: 980px ) {
    #CTAsectiongadget {
        display: none;
    }
}

/* Responsive Styles 782px */
@media screen and ( max-width: 782px ) {
    #CTAsectiongadget {
        display: block;
    }
    #CTAsection {
        display: none;
    }
}

/* Responsive Styles Smartphone Only */
@media all and ( max-width: 767px ) {
    #CTAsectiongadget {
        display: block;
    }
    #CTAsection {
        display: none;
    }
}

/* Responsive Styles Smartphone Portrait */
@media all and ( max-width: 479px ) {
    #CTAsectiongadget {
        display: block;
    }
    #CTAsection {
        display: none;
    }
    #acoi {
        margin-left: 5em;
    }
}

/* Printscreen Styles */
@media print {

}
